/* ============================================================헤더 */
header {
    width:100%; min-width:1920px; height:70px; padding:0 200px;
    display:flex; justify-content:space-between; align-items:center;
    position:fixed; z-index:999; 
    background-color: transparent;
    transition:background-color 0.3s;
}
header.scrolled { /* 헤더 스크롤 시 */
    background-color: #fff;  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.25);
}
header .menu {width:32px;}
header .menu img {width:100%;}
header h1 {
    width:120px;
    position:absolute;
    left:50%;
    transform:translateX(-50%);
}
header h1 a {}
header h1 a img {width:100%;}
header .snb {display:flex; gap:10px;}
header .snb p {width:16px;}
header .snb p img {width:100%;}
/* ============================================================푸터 */
footer {padding:80px 200px; border-top:1px solid #d9d9d9;}
footer .f_top {margin-bottom:30px; display:flex; justify-content:space-between;}
footer .f_top .logo {display:flex; align-items:flex-end; gap:3px;}
footer .f_top .logo a {display:block; width:134px;}
footer .f_top .logo a img {width:100%;}
footer .f_top .logo span {font-weight:200;}
footer .f_top .language_btn {padding:0 6px; border-bottom:1px solid rgba(119,119,119,0.45)}
footer .f_top .language_btn a {display:flex; align-items:center;}
footer .f_top .language_btn a img:first-child {}
footer .f_top .language_btn a span {color:#777; font-size:0.88rem; font-weight:300; margin:0 5px;}
footer .f_top .language_btn a img:last-child {}
footer .f_bottom {display:flex; flex-flow:row nowrap; justify-content:space-between;}
footer .f_bottom .company_info {}
footer .f_bottom .company_info li {font-size:0.88rem; color:#777;margin-bottom:20px;}
footer .f_bottom .company_info li:last-child {margin-bottom:0;}
footer .f_bottom .fnb {display:flex; flex-flow:column nowrap; align-items:flex-end; gap:20px;}
footer .f_bottom .fnb li {}
footer .f_bottom .fnb li a {font-size:0.88rem; font-weight:300;}
footer .f_bottom .fnb li a span {font-weight:500;}